@charset "utf-8";
/* CSS Document */

/* 顶部 */
.zg_top_right .zg_top_zhifu em{ background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -104px -82px; width:32px; height:17px;}


/*logo右侧*/
.lh_logoRig a{display:block; width:67px; height:36px;background:#ff8135 url(http://statics.offcn.com/common/pc/images/spild.png) no-repeat -63px 9px; border-radius:4px;float:right;color:#fff; font:14px/36px 'microsoft yahei';padding-left:33px;}
.lh_intSeach{width:265px; height:34px;border:1px solid #d4d4d4; border-radius:4px 0 0 4px;border-right:none; text-indent:0.8em;font:16px/34px 'microsoft yahei';color:#333;}
.lh_intSubmit{width:44px;height:36px; background:#ef2d36 url(http://statics.offcn.com/common/pc/images/spild.png) no-repeat 13px 9px; border:none; cursor:pointer;border-radius:0 4px 4px 0;  }
.search-form{ display:none;}


/*频道友情链接*/
.zg_links{width:100%;height:auto;overflow:hidden;padding:15px 0 12px 0; color:#333; font-size:14px; font-family:'Microsoft Yahei';}
.zg_links a{ display:inline-block; color:#888; padding:0 4px; line-height:1.9em;font-size:14px; font-family:'Microsoft Yahei';}
.zg_links a:hover{color:#e00;}

/*底部*/
.zggs_dbbf{ width: 100%; height: auto; background: #333; padding-top: 3%;margin-top:20px; min-width:1000px}
.zggs_dbxx{ overflow: hidden; width: 100%; padding-bottom: 50px;}
.zggs_dbxL{ width: 20%; float: left; background: url(http://statics.offcn.com/gs/pc/images/zggs_13.jpg) no-repeat right 50px; min-width: 260px;}
.zggs_dbbt{ width: 85%;  height: 34px; line-height: 34px; border-bottom: 1px solid #eee; font-size: 16px; color: #ffffff; font-family: 'Microsoft Yahei'; position: relative;}
.zggs_dbbt i{ display: block; width: 67px; height: 2px; background: #ff2832; position: absolute; left: 0; bottom: -1px;}
.zggs_dbks{ width: 100%; height: auto; overflow: hidden;}
.zggs_dbks li{ width: 25%; margin-right: 4%; border: 1px solid #b6b6b6; margin-top: 3.6%; font-size: 14px; color: #ffffff; font-family: 'Microsoft Yahei'; text-align: center; height: 28px; line-height: 28px; float: left;}
.zggs_dbks li a{ color: #fff; display: block;}
.zggs_dbxC{ width: 23.52%; float: left; margin-left: 2.6%; background: url(http://statics.offcn.com/gs/pc/images/zggs_13.jpg) no-repeat right 50px;}
.zggs_dbxC p{ line-height: 22px; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; width: 86%; margin-top: 6px; margin-bottom: 4px;}
.zggs_dbxC img{ margin-left: 25px;}
.zggs_dbxR{ width: 50%; float: right;}
.zggs_dbxR .zggs_dbbt{ width: 100%;}
.zggs_dsul{ width: 100%; height: auto; overflow: hidden; margin-top: 11px; margin-bottom: 11px;}
.zggs_dsul li{ width: 68px; margin-right: 1.5%; height: 36px; float: left; margin-bottom: 4px;}
.zggs_dsul li a{ display: block; width: 66px; height: 28px; border: 1px solid #fff; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; line-height: 28px; text-align: center;}
.zggs_dsul li.on{ background: url(http://statics.offcn.com/gs/pc/images/zggs_15.jpg) no-repeat center bottom;}
.zggs_dsul li.on a{ background: #ff2832; border-color: #ff2832; border-radius: 5px;}
.zggs_dsd{ width: 100%; overflow: hidden; display: none;}
.zggs_xxzx{ width: 100%; height: auto; overflow: hidden;}
.zggs_xxzx li{ padding: 0 20px; height: 32px; line-height: 32px; border: 1px solid #818181; font-family: 'MIcrosoft Yahei'; font-size: 16px; color: #fff; float: left; margin-right: 10px; cursor: pointer; border-radius: 5px; margin-bottom: 11px;}
.zggs_xxzx li.on{ background: #ff2832; border-color: #ff2832;}
.zggs_xxzxd{padding: 8px 16px; border: 1px dashed #919191; border-radius: 5px; display: none;}
.zggs_xxzxd p{ line-height: 20px; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei';}

.zggs_footer{ line-height: 24px; font-size: 12px; color: #fff; font-family: 'Microsoft Yahei'; text-align: center; padding-bottom: 40px;}
.zggs_footer a{ color: #fff;}

.layut16 .zggs_dbks li{ font-size: 12px;}
.layut16 .zggs_dbxR{ width: 45%;}

/*底部结束*/

/*甘肃列表右侧+底部*/
.zggs_rlad{ width: 100%; height: auto; margin-bottom: 6%; position: relative; overflow: hidden;}
.zggs_rlad .bd{ width: 100%; height: auto; overflow: hidden;}
.zggs_rlad .bd li{ zoom:1; vertical-align:middle; }
.zggs_rlad .bd img{ width:100%; height:auto; display:block; max-height: 176px; }
.zggs_rlad .hd{ display: none;}
.zggs_rlprev{ display: block; width: 30px; height: 54px;  position: absolute; left: 0; top: 50%; margin-top: -27px; background: url(http://statics.offcn.com/gs/pc/images/prev.png) no-repeat;}
.zggs_rlnext{display: block; width: 30px; height: 54px;  position: absolute; right: 0; top: 50%; margin-top: -27px; background: url(http://statics.offcn.com/gs/pc/images/next.png)}
.zggs_ksrl{ width: 93%; margin: 15px auto; overflow: hidden; border-left: 1px dashed #7d7d7d;}
.zggs_ksrl li{ overflow: hidden; margin-bottom: 14px;  padding-left: 27px; background: url(http://statics.offcn.com/gs/pc/images/zggs_01.jpg) no-repeat left center;}
.zggs_ksrl li p{ width: 70%; overflow: hidden; float: left;}
.zggs_ksrl li p a{ display: block;line-height: 24px;height: 24px; font-size: 16px;color: #373737; font-family: 'Microsoft Yahei'; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.zggs_ksrl li:hover p a{ color: #e60012;}
.zggs_ksrl li p span{ display: block; height: 24px; line-height: 24px; font-size: 12px; color: #373737; font-family: 'Microsoft Yahei'; padding-left: 22px; background: url(http://statics.offcn.com/gs/pc/images/zggs_02.jpg) no-repeat left center;}
.zggs_ksrl li .a1{ display: block; float: right; width: 19%; min-width: 55px; height: 20px; border-radius: 15px; background: #909090; font-size: 12px; color: #fff; font-family: 'Microsoft Yahei'; text-align: center; line-height: 20px; margin-top: 12px;}
.zggs_ksrl li:hover .a1{ background: #e60012;}

.zggs_ewm{ width: 100%; height: 108px;}
.zggs_ewm dt{ width: 28.57%; height: 100%;  position:relative; float: left; background: url(http://statics.offcn.com/gs/pc/images/zggs_03.jpg) no-repeat center; /*background-size: 100% 100%;*/}
.zggs_ewm dt img{ display: none; position: absolute; left: 0; top: -10px; width: 100%; height: auto;}
.zggs_ewm:hover dt img{ display: block;}
.zggs_ewm dd{ width: 63.35%; float: left;}
.zggs_ewm dd div{ padding-left: 8%; float: left; padding-top: 8%;}
.zggs_ewm dd div h6{ line-height: 30px; font-size: 20px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold;}
.zggs_ewm dd div p{ line-height: 22px; font-size: 16px; color: #666; font-family: 'Microsoft Yahei';}
.zggs_ewm dd a{ display: block; width: 100px; float: right; height: 40px; line-height: 40px; background: url(http://statics.offcn.com/gs/pc/images/zggs_06.jpg) no-repeat center; background-size: 100% 100%; margin-top: 34px; text-align: center; font-size: 16px; color: #666; font-family: 'Microsoft Yahei';}
.zggs_ewmwb dt{ background-image: url(http://statics.offcn.com/gs/pc/images/zggs_05.jpg);}
.zggs_ewmwb dd a{ background-image: url(http://statics.offcn.com/gs/pc/images/zggs_08.jpg);}
.zggs_ewmqq dt{ background-image: url(http://statics.offcn.com/gs/pc/images/zggs_04.jpg);}
.zggs_ewmqq dd a{ background-image: url(http://statics.offcn.com/gs/pc/images/zggs_07.jpg);}
.zggs_ksgj{ width: 100%; height: auto; overflow: hidden; padding-top: 10px;}
.zggs_ksgj li{ width: 23%; float: left; text-align: center;}
.zggs_ksgj li a{ display: block; padding-top: 48px; line-height: 24px; font-size: 14px; color: #333; font-family: 'Microsoft Yahei';}
.zggs_ksgj li.l1{ width: 31%;}
.zggs_ksgj li.l1 a{ background: url(http://statics.offcn.com/gs/pc/images/zggs_09.jpg) no-repeat center top;}
.zggs_ksgj li.l2 a{ background: url(http://statics.offcn.com/gs/pc/images/zggs_10.jpg) no-repeat center top;}
.zggs_ksgj li.l3 a{ background: url(http://statics.offcn.com/gs/pc/images/zggs_11.jpg) no-repeat center top;}
.zggs_ksgj li.l4 a{ background: url(http://statics.offcn.com/gs/pc/images/zggs_12.jpg) no-repeat center top;}


.layut16 .zggs_ewm dt{ background-size: 80% auto;}
.layut16 .zggs_ewm dd div{ padding-left: 5%;}
.layut16 .zggs_ewm dd a{ width: 80px; margin-top: 23px;}
.layut16 .zggs_ksgj li a{ font-size: 12px;}
.layut16 .zggs_ewm dd div h6{ font-size: 18px;}
.layut16 .zggs_ewm{ height: 90px;}


.zggs_dbbf{ width: 100%; height: auto; background: #333; padding-top: 3%;margin-top:20px; min-width:1000px}
.zggs_dbxx{ overflow: hidden; width: 100%; padding-bottom: 50px;}
.zggs_dbxL{ width: 20%; float: left; background: url(http://statics.offcn.com/gs/pc/images/zggs_13.jpg) no-repeat right 50px; min-width: 260px;}
.zggs_dbbt{ width: 85%;  height: 34px; line-height: 34px; border-bottom: 1px solid #eee; font-size: 16px; color: #ffffff; font-family: 'Microsoft Yahei'; position: relative;}
.zggs_dbbt i{ display: block; width: 67px; height: 2px; background: #ff2832; position: absolute; left: 0; bottom: -1px;}
.zggs_dbks{ width: 100%; height: auto; overflow: hidden;}
.zggs_dbks li{ width: 25%; margin-right: 4%; border: 1px solid #b6b6b6; margin-top: 3.6%; font-size: 14px; color: #ffffff; font-family: 'Microsoft Yahei'; text-align: center; height: 28px; line-height: 28px; float: left;}
.zggs_dbks li a{ color: #fff; display: block;}
.zggs_dbxC{ width: 23.52%; float: left; margin-left: 2.6%; background: url(http://statics.offcn.com/gs/pc/images/zggs_13.jpg) no-repeat right 50px;}
.zggs_dbxC p{ line-height: 22px; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; width: 86%; margin-top: 6px; margin-bottom: 4px;}
.zggs_dbxC img{ margin-left: 25px;}
.zggs_dbxR{ width: 50%; float: right;}
.zggs_dbxR .zggs_dbbt{ width: 100%;}
.zggs_dsul{ width: 100%; height: auto; overflow: hidden; margin-top: 11px; margin-bottom: 11px;}
.zggs_dsul li{ width: 68px; margin-right: 1.5%; height: 36px; float: left; margin-bottom: 4px;}
.zggs_dsul li a{ display: block; width: 66px; height: 28px; border: 1px solid #fff; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; line-height: 28px; text-align: center;}
.zggs_dsul li.on{ background: url(http://statics.offcn.com/gs/pc/images/zggs_15.jpg) no-repeat center bottom;}
.zggs_dsul li.on a{ background: #ff2832; border-color: #ff2832; border-radius: 5px;}
.zggs_dsd{ width: 100%; overflow: hidden; display: none;}
.zggs_xxzx{ width: 100%; height: auto; overflow: hidden;}
.zggs_xxzx li{ padding: 0 20px; height: 32px; line-height: 32px; border: 1px solid #818181; font-family: 'MIcrosoft Yahei'; font-size: 16px; color: #fff; float: left; margin-right: 10px; cursor: pointer; border-radius: 5px; margin-bottom: 11px;}
.zggs_xxzx li.on{ background: #ff2832; border-color: #ff2832;}
.zggs_xxzxd{padding: 8px 16px; border: 1px dashed #919191; border-radius: 5px; display: none;}
.zggs_xxzxd p{ line-height: 20px; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei';}